Recently GFI MailEssentials users may have experienced disruption to their service. We are happy to report that this is now resolved. If you have temporarily disabled Bitdefender, please re-enable it and your email service will resume. If you continue to experience any problems, follow this guide to manually update Bitdefender definitions. Learn more

Configuration requise - GFI FaxMaker


Matériel

  • Processeur - 2 GHz ou plus
  • Mémoire - 1 Go de RAM (dédiée à GFI FaxMaker)
  • Stockage physique - 500 Mo nécessaires pour l'installation de GFI FaxMaker seulement
  • Un média qui permet l'envoi et la réception de télécopies : Une carte fax professionnelle prise en charge ou un fax modem de classe 2, 2.0 ou 2.1 (https://www.gfsfrance.com/support/products/gfi-faxmaker/Which-fax-devices-does-GFI-FaxMaker-support), SR140 ou XCAPI pour FoIP, ou un abonnement à un service de télécopie en ligne pris en charge.

Logiciels

Systèmes d'exploitation pris en charge (32 ou 64 bits) :

  • Windows Server® 2016 Datacenter, Standard et Essentials
  • Windows Server® 2012 R2 Standard, Datacenter, Essentials et Foundation
  • Windows Server® 2012 Standard, Datacenter, Essentials et Foundation
  • Windows Server® 2008 R2 Standard et Enterprise
  • Windows Server® 2008 Standard et Enterprise
  • Windows® SBS 2011
  • Windows® SBS 2008 Standard
  • Windows® 8 et 8.1
  • Windows® 7

Serveurs de messagerie pris en charge :

Installez GFI FaxMaker dans un environnement avec n'importe quel serveur de messagerie mentionné ci-après.

  • Microsoft Exchange Server
  • Environnements de clusters Microsoft Exchange
  • Serveurs de messagerie hébergés
  • Lotus Notes/Domino
  • Autres serveurs compatibles SMTP/POP3

Autres composants requis :

  • Service IIS WWW
  • Microsoft .NET Framework 4 ou plus
  • Service IIS SMTP - nécessaire seulement avec email to fax et pour l'installation sur un ordinateur autre que Microsoft Exchange
  • Rôle de transport hub - nécessaire seulement pour une installation de GFI FaxMaker sur un serveur Microsoft® Exchange 2007 ou ultérieur
  • Internet Explorer - nécessaire seulement pour les pages de garde HTML.

Cliquez ici pour une liste complète des conditions requises

Client GFI FaxMaker :

  • Windows® 8 et 8.1
  • Windows® 7
  • Windows® Vista
  • Windows® XP
  • Windows® Small Business Server 2003
  • Windows Server® 2008 - Standard ou Enterprise editions
  • Windows Server® 2003 - Standard ou Enterprise editions